@charset "utf-8";

/*---------------------------------------------

営業特集ページCSS

------------------------------------------------*/

h2{
	border:none;
}

h3{
	padding:0;
	border:none;
}

/*  ----------- コンテンツ ------------- */
#int_1,
#int_2 {
	padding-top:60px;
}
.catch_title {
    font-size: 28px;
    margin-bottom: 40px;
    padding-bottom: 2px;
}

strong{
	color:#007f3a;
}

/*  ----------- PERSON ------------- */
.spot {
	position:relative;
	margin-bottom: 2em;
	padding-right:40%;
}
.spot_person {
	margin-top:-0.2em;
    padding-bottom: 1em;
}
.spot .btn {
	position:absolute;
	right:0;
	bottom:0;
	width:35%;
}

/*  ----------- POINT ------------- */
#point li {
	margin-bottom:1.5em;
	padding:0.3em 0 1.5em 15%;
	border-bottom:1px #979797 solid;
}
#point li.point1 {
	background:url(../img/sales/point1.png) left top no-repeat;
}
#point li.point2 {
	background:url(../img/sales/point2.png) left top no-repeat;
}
#point li.point3 {
	background:url(../img/sales/point3.png) left top no-repeat;
}
#point h3{
	background:none;
    font-size: 100%;
    margin-bottom: 0.8em;
    padding: 0;
}


/*  ----------- column ------------- */
.mg_b_0 {
	margin-bottom:0;
}

.column .img_r {
	float:right;
	margin:0.2em 0 0.2em 2%;
}
.column .img_l {
	float:left;
	margin:0.2em 2% 0.2em 0;
}
.column .desc img {
	margin:0 0 1.2em;
}
.column .hint {
	margin-top:1em;
	font-size:85%;
}


/*  ----------- スライダー ------------- */
.slide_wrap .msg_wrap {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:50%;
	max-width:649px;
	height:285px;
	z-index:100;
}
.slide_wrap .slide_ttl {
	margin:0 auto;
	padding:0;
	width:100%;
}
.slide_wrap .slide_entry {
	margin:30px auto 0;
	width:280px;
}
@media all and (max-width: 968px) {
.slide_wrap .msg_wrap {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:54%;
	height:240px;
	z-index:100;
}
.slide_wrap .slide_ttl {
}
.slide_wrap .slide_entry {
	margin:20px auto 0;
	width:46%;
}
}

@media all and (max-width: 968px) {
#point li.point1 {
	background:url(../img/sales/point1.png) left 1.4em no-repeat;
	background-size:14%;
}
#point li.point2 {
	background:url(../img/sales/point2.png) left 1.4em no-repeat;
	background-size:14%;
}
#point li.point3 {
	background:url(../img/sales/point3.png) left 1.4em no-repeat;
	background-size:14%;
	border:none;
}
}
@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
#main {
	padding-top:24px;
}
h2 {
    padding-left: 0;
}
h2.sptitle {
    padding-left: 0;
}
h3 {
	margin-top: 0;
	margin-bottom: 1em;
	padding: 0;
}


/*  ----------- POINT ------------- */
#point li {
	padding:0.3em 0 1.5em 18%;
}
#point li.point1 {
	background:url(../img/sales/point1.png) left 1.4em no-repeat;
	background-size:14%;
}
#point li.point2 {
	background:url(../img/sales/point2.png) left 1.4em no-repeat;
	background-size:14%;
}
#point li.point3 {
	background:url(../img/sales/point3.png) left 1.4em no-repeat;
	background-size:14%;
	border:none;
}

/*  ----------- PERSON ------------- */
.spot {
    padding-right: 0;
}
.spot_person {
    margin-top: -0.2em;
    padding-bottom: 0.6em;
}
.spot_discription {
    clear:none;
    padding-top: 0;
}
.spot_about {
	margin-bottom:2em;
}
.spot .btn {
    position: relative;
	clear:both;
    bottom: auto;
    right: auto;
	margin:0 auto;
    width: 72%;
}
.sopt_border {
	padding-bottom:0;
}
.sopt_border .btn {
}

.column {
    margin-top: 2em;
}
#int_1, #int_2 {
    padding-top: 1em;
}
.catch_title {
    margin-bottom: 1em;
}

.imgmrg {
	margin:1em 0;
}
}